d3d12 0.1.0

Low level D3D12 API wrapper
docs.rs failed to build d3d12-0.1.0
Please check build logs and if you believe this is docs.rs' fault, report into this issue report.

d3d12-rs

Rust wrapper for D3D12